TD {
	FONT-SIZE: 12px
;}
.komidashi {
	FONT-SIZE: 14px; LINE-HEIGHT: 16pt
;}
.text {
	FONT-SIZE: 12px; LINE-HEIGHT: 14pt
;}
.foot_menu {
	FONT-SIZE: 12px
;}
A:link {
	COLOR: #2b4e86; TEXT-DECORATION: none
;}
A:visited {
	COLOR: #2b4e86; TEXT-DECORATION: none
;}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
;}
